.Normaler_Text {font-family:Arial;font-weight:bold;font-style:italic;font-size:28px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Normal_text {font-family:Arial;font-weight:bold;font-style:italic;font-size:20px;text-decoration:none;color:#BF0000;letter-spacing:0em;}
.ff2_fc3_fs12_fu {font-family:Times New Roman;font-weight:bold;font-style:normal;text-decoration:none;letter-spacing:0em;}
.ff2_fc3_fs12 {font-family:Times New Roman;font-weight:bold;font-style:normal;text-decoration:none;letter-spacing:0em;}
.Normal_text_a {font-family:'Calibri Regular';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;letter-spacing:0em;}
